Subject: 24.5; "#" key in italian keyboard on Mac OS X doesn't work

From: Giulio Marcon <[email-masked]>
Date: Thu, 17 Sep 2015 16:03:04 +0200

"#" key in italian keyboard on Mac OS X doesn't work, becouse the
 keyboard doesn't have alt gr.The Error is "M-à is undefined".